* {
}

/*

ã‚¢ã‚¯ã‚»ãƒ³ãƒˆã‚«ãƒ©ãƒ¼
	#eaffbf
background
	#fafcf6
*/


.b { font-weight: bold; }
.s { font-size: 75%; }
.l { font-size: 125%; font-weight:bold; }
.left { text-align: left; }
.r { text-align: right; }
.img_100 { width:100%; height:auto;}
.center { text-align:center;}
.right { text-align:right;}


html {
	font-family: serif;
	font-size: 16px;
	font-family: 'ãƒ’ãƒ©ã‚®ãƒŽä¸¸ã‚´ Pro','Hiragino Maru Gothic Pro','ãƒ¡ã‚¤ãƒªã‚ª',Meiryo,'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯',sans-serif;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽä¸¸ã‚´ Pro W4","ãƒ’ãƒ©ã‚®ãƒŽä¸¸ã‚´ Pro","Hiragino Maru Gothic Pro","ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3","Hiragino Kaku Gothic Pro","HGä¸¸ï½ºï¾žï½¼ï½¯ï½¸M-PRO","HGMaruGothicMPRO",sans-serif;
	color: #333;
	min-height: 100vh;
}

body {
	background: #fafcf6;
}

h1 {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "æ¸¸ã‚´ã‚·ãƒƒã‚¯" , "Yu Gothic" , "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“" , "YuGothic" , "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "ãƒ¡ã‚¤ãƒªã‚ª" , Meiryo , "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯" , "MS PGothic" , sans-serif;
	font-weight: bold;
	margin-top: 24px;
	padding-top: 48px;
	line-height: 1.5rem;
	text-align: center;
	font-size: 2rem;
	background: transparent url(../img/eitai_top_logo.png) no-repeat top center;
	background-size: 150px auto;
	position: relative;
	z-index:999;
}
	h1 img.top_logo {
		width: 200px;
		
	}

h2 {
	font-size: 1.2rem;
	text-align:center;
	font-weight: normal;
}

div.header {
	float: right;
	overflow: hidden;
	height: 80px;
	padding-right: 16px;
}

	div.header #inquiry {
		text-indent: -9999em;
		float: right;
		border-radius: 50%;
		width: 100px;
		height: 100px;
		text-align: left;
		background: #eaffbf url(../img/icon_mail.png) no-repeat center center;
		background-size: 48px;
		padding-left: 16px;
		padding-top: calc( 90px - 1rem );
		margin-right: -24px;
		position: relative;
		z-index: 10;
	}

	div.header #info {
		text-indent: -9999em;
		float: right;
		border-radius: 50%;
		width: 80px;
		height: 80px;
		text-align: center;
		background: #eaffbf url(../img/icon_home.png) no-repeat center center;
		background-size: 32px;
		margin-top: 24px;
		padding-top: 32px;
		position: relative;
		z-index: 20;
	}



h3 {
}

h3.heading {
	background: #eaffbf;
	height: 48px;
	padding-left: 72px;
	line-height: 48px;
	font-size: 1.2rem;
	font-weight: bold;
}

	h3.menu {
		height: 48px;
		opacity: 1;
		margin: 0;
		padding-left: 72px;
		text-align: left;
		position: relative;
		z-index: 999;
		border-top: 1px solid #000;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 40px;
	}

	h3.menu#menu_heart_h3 {
		background: rgba(234,255,191,0.85) url(../img/icon_heart.png) no-repeat 24px center;
		background-size: 36px;
	}
	h3.menu#menu_lens_h3 {
		background: rgba(234,255,191,0.85) url(../img/icon_lens.png) no-repeat 24px center;
		background-size: 36px;
	}
	h3.menu#menu_pen_h3 {
		background: rgba(234,255,191,0.85) url(../img/icon_pen.png) no-repeat 24px center;
		background-size: 36px;
	}


div.menu {
}
		
	.menu_box {
		height: 160px;
		margin-top: -48px;
		opacity: 1;
		position: relative;
		z-index: 0;
		transition: 0.3s;
	}

	.menu_box:hover {
		opacity: 0.6;
		transition: 0.3s;
	}

	.menu_box#menu_heart {
		background: transparent url(../img/back_heart.png) no-repeat center;
		background-size: cover;
	}
	.menu_box#menu_lens {
		background: transparent url(../img/eitai_back.png) no-repeat center;
		background-size: cover;
	}
	.menu_box#menu_pen {
		background: transparent url(../img/eitai_02.png) no-repeat center;
		background-size: cover;
		border-bottom: 1px solid #000;
	}

	div.menu a {
		color: #333;
		text-decoration: none;
	}
	div.menu a:link {
		color: #333;
	}
	div.menu a:hover {
		color: #333;
	}
	
img.boseki_type {
	width: 100%;
	height: auto;
}


div.header_round {
	background: #eaffbf;
	width: 72px;
	height: 72px;
	border-radius: 50%;
	position: relative;
	top: -60px;
	left: -8px;
	margin-bottom:  calc( -72px + 24px );

}

	div#heart {
		background: #eaffbf url(../img/icon_heart.png) no-repeat center;
		background-size: 50% 50%;
	}

	div#lens {
		background: #eaffbf url(../img/icon_lens.png) no-repeat center;
		background-size: 50% 50%;
	}

	div#pen {
		background: #eaffbf url(../img/icon_pen.png) no-repeat center;
		background-size: 50% 50%;
	}

	div#mail {
		background: #eaffbf url(../img/icon_mail.png) no-repeat center;
		background-size: 40% 40%;
	}


p.margin_bottom_on {
	margin-bottom: 32px;
}

ul.recommended {
	list-style: disc;
	margin-left: 1rem;
	padding-left: 1rem;
}

strong {
	font-size: 1.2rem;
	font-weight: bold;
}

.errbox {
	border: 1px solid red;
	background: rgba(255,0,0,0.2);
	color: #c00;
	padding: 16px 32px;
	padding: 12px;
	margin-bottom: 12px;
}

.compbox {
	border: 1px solid green;
	background: rgba(0,255,0,0.2);
	color: #000;
	padding: 16px 32px;
	padding: 12px;
	margin-bottom: 12px;
}




@media ( max-width : 599px ) {
.no_mobile { display: none; }

.para {
	padding: 32px;
	padding-top: 8px;
}

.para2 {
	padding: 32px;
	padding-top: 8px;
}


dl {
	width: 100%;
}
dt{
}
dd {
	padding: 0;
	margin-left: 0;
	margin-bottom: 1rem;
	font-weight: bold;
}

dd input[type=tel],
dd input[type=email],
dd input[type=text] {
	font-size: 16px;
	width: 100%;
	padding: 2px;
	border: 1px solid #999;
	border-radius: 0px;
	-webkit-appearance: none; 
}

dd textarea {
	font-size: 16px;
	width: 100%;
	height: 8rem;
	padding: 2px;
	background: #fff;
	border: 1px solid #999;
	border-radius: 0px;
	-webkit-appearance: none; 
}

input[type=submit] {
	font-size: 1rem;
	font-weight: bold;
	background: #fff;
	width: 100%;
	height: 3rem;
	padding: 4px 12px;
	border: 1px solid #222;
	border-radius: 4px;
	width: 10rem;
	cursor: pointer;
}
	input[type=submit]:hover {
		background: #eee;
		transition: 0.2s linear;
	}



}

@media ( min-width: 600px ) and ( max-width: 959px)  {
/*
 * tablet size
 */
.no_tablet { display: none; }
.container { padding: 0;}

	h3.menu {
		border: none;
		font-size: 1.2rem;
	}

	.menu_box#menu_heart {
		border: none;
	}
	.menu_box#menu_lens {
		border: none;
	}
	.menu_box#menu_pen {
		border: none;
	}



	h3.menu {
		opacity: 1;
		margin: 0;
		padding-left: 56px;
		font-size: 1.2rem;
		line-height: 48px;
	}

	h3.menu#menu_heart_h3 {
		background-size: 32px;
		background-position: 12px center;
	}
	h3.menu#menu_lens_h3 {
		background-size: 32px;
		background-position: 12px center;
	}
	h3.menu#menu_pen_h3 {
		background-size: 32px;
		background-position: 12px center;
	}


.para {
	padding: 32px;
	padding-top: 8px;
}

.para2 {
	padding: 32px;
	padding-top: 8px;
}


dl {
	width: 100%;
}
dt{
	text-align: right;
}
dd {
	padding: 0;
	margin-left: 0;
	margin-bottom: 1rem;
}
dd input[type=tel],
dd input[type=email],
dd input[type=text] {
	font-size: 16px;
	width: 100%;
	padding: 2px;
	border: 1px solid #999;
}

dd textarea {
	font-size: 16px;
	width: 100%;
	height: 8rem;
	padding: 2px;
	background: #fff;
	border: 1px solid #999;
}

input[type=submit] {
	font-size: 1rem;
	font-weight: bold;
	background: #fff;
	width: 100%;
	height: 3rem;
	padding: 4px 12px;
	border: 1px solid #222;
	border-radius: 4px;
	width: 10rem;
	cursor: pointer;
}




}

@media ( min-width : 960px ) {
/*
 * pc size
 */
.no_pc     { display: none; }


h1 {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "æ¸¸ã‚´ã‚·ãƒƒã‚¯" , "Yu Gothic" , "æ¸¸ã‚´ã‚·ãƒƒã‚¯ä½“" , "YuGothic" , "ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "ãƒ¡ã‚¤ãƒªã‚ª" , Meiryo , "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯" , "MS PGothic" , sans-serif;
	font-weight: bold;
	margin-top: 24px;
	margin-left: 24px;
	padding-top: 48px;
	padding-left: 48px;
	line-height: 1.5rem;
	text-align: left;
	font-size: 2rem;
	background: transparent url(../img/eitai_top_logo.png) no-repeat top left;
	background-size: 150px auto;
	position: relative;
	z-index:999;
}

h2 {
	font-size: 1rem;
	font-weight: normal;
	margin-top: 0;
	padding-left: 150px;
	text-align: left;
}

.menu {
	margin: 24px;
	margin-bottom: 48px;
	height: 400px;
}
	.menu div{
		height: 100%;
	}
		
	.menu_box {
		opacity: 1;
		position: relative;
		margin-bottom: -400px;
		z-index: 0;
		transition: 0.3s;
	}

	.menu_box:hover {
		opacity: 0.6;
		transition: 0.3s;
	}

	.menu_box#menu_heart {
		background: transparent url(../img/back_heart.png) no-repeat center;
		background-size: cover;
		margin-top: -160px;
	}
	.menu_box#menu_lens {
		background: transparent url(../img/eitai_back.png) no-repeat center;
		background-size: cover;
		margin-top: -240px;
	}
	.menu_box#menu_pen {
		background: transparent url(../img/eitai_02.png) no-repeat center;
		background-size: cover;
		border: none;
		margin-top: -320px;
	}
	

div.header {
	float: right;
	margin-top: -100px;
	margin-right: 24px;
	padding-bottom: -24px;
	overflow: hidden;
	height: 172px;
	margin-bottom: -1.3rem;
}
	div.header a {
		color: #000
	}

	div.header #inquiry {
		text-indent:0;
		float: right;
		border-radius: 50%;
		width: 180px;
		height: 180px;
		text-align: left;
		background: #eaffbf url(../img/icon_mail.png) no-repeat 32px 32px;
		background-size: 48px;
		padding-left: 32px;
		padding-top: calc( 90px - 1rem );
		margin-right: -24px;
		position: relative;
		z-index: 10;
	}
		div.header #inquiry strong {
			font-size: 1rem;
			font-weight: bold;
		}

	div.header #info {
		text-indent:0;
		float: right;
		border-radius: 50%;
		width: 120px;
		height: 120px;
		text-align: center;
		background: #eaffbf url(../img/icon_home.png) no-repeat 70px 60px;
		background-size: 32px;
		margin-top: 72px;
		padding-top: 32px;
		position: relative;
		z-index: 20;
	}
		div.header #info strong {
			font-size: 1rem;
			font-weight: bold;
		}

	

h3 {
}

h3.heading {
	background: #eaffbf;
	height: 48px;
	padding-left: 128px;
	line-height: 48px;
	font-size: 1.2rem;
	font-weight: bold;
}

	h3.menu {
		height: 80px;
		opacity: 1;
		margin: 0;
		padding: 24px;
		text-align: center;
		position: relative;
		z-index: 999;
		padding-left: 24px;
		border: none;
	}

	h3.menu#menu_heart_h3 {
		margin-top: 80px;
		background: rgba(234,255,191,0.7) url(../img/icon_heart.png) no-repeat 24px center;
		background-size: 48px;
	}
	h3.menu#menu_lens_h3 {
		margin-top: 160px;
		background: rgba(234,255,191,0.7) url(../img/icon_lens.png) no-repeat 24px center;
		background-size: 48px;
	}
	h3.menu#menu_pen_h3 {
		margin-top: 240px;
		background: rgba(234,255,191,0.7) url(../img/icon_pen.png) no-repeat 24px center;
		background-size: 48px;
	}




div.header_round {
	background: #eaffbf;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	position: relative;
	top: -80px;
	left: 24px;
	margin-bottom: -100px;
}

	div#heart {
		background: #eaffbf url(../img/icon_heart.png) no-repeat center;
		background-size: 50% auto;
	}

	div#lens {
		background: #eaffbf url(../img/icon_lens.png) no-repeat center;
		background-size: 50% 50%;
	}

	div#pen {
		background: #eaffbf url(../img/icon_pen.png) no-repeat center;
		background-size: 50% 50%;
	}

	div#mail {
		background: #eaffbf url(../img/icon_mail.png) no-repeat center;
		background-size: 50% 50%;
	}

div.header_round2 {
	background: #eaffbf;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	position: relative;
	z-index: -999;
	top: -150px;
	left: 80px;
	margin-bottom: -200px;
}



.para {
	margin-left: 144px;
	margin-bottom: 48px;
	width: 50%;
	min-width: 400px;
	max-width: 700px;
}

.para2 {
	margin-left: 144px;
	margin-right: 24px;
	margin-bottom: 32px;
	width: 80%;
	max-width: 1200px;
}

img.boseki_type {
	width: 100%;
	height: auto;
}

dl.info dt {
	font-weight: bold;
}


#para_hidden {
	overflow: hidden;
	padding: 32px 0;
}

.back_heart {
	width: 700px;
	height: 700px;
	margin-top: -24px;
	margin-right: 24px;
	margin-bottom: -800px;
	background: transparent url(../img/back_heart.png) no-repeat center;
	background-size: cover;
	opacity: 0.3;
	border-radius: 50%;
	float: right;
	position: relative;
	top: -500px;
	z-index: -1;
}

.back_pen {
	width: 700px;
	height: 700px;
	margin-top: -24px;
	margin-right: 24px;
	margin-bottom: -800px;
	background: transparent url(../img/eitai_back.png) no-repeat center;
	background-size: cover;
	opacity: 0.3;
	border-radius: 50%;
	float: right;
	position: relative;
	top: -500px;
	z-index: -1;
}



.ind-05{ margin-left: 2rem;}
.ind-1 { margin-left: 3rem;}
.ind-2 { margin-left: 6rem;}
.ind-3 { margin-left: 9rem;}

ul.recommended2 {
	list-style: disc;
	margin-left: 4px;
	padding-left: 1rem;
}



dl {
	width: 100%;
}
dt{
	text-align: right;
}
dd {
	padding: 0;
	margin-left: 0;
	margin-bottom: 1rem;
}
dd input[type=text],
dd input[type=tel],
dd input[type=email] {
	font-size: 16px;
	width: 100%;
	padding: 2px;
	border: 1px solid #999;
}

dd textarea {
	font-size: 16px;
	width: 100%;
	height: 8rem;
	padding: 2px;
	background: #fff;
	border: 1px solid #999;
}

input[type=submit] {
	font-size: 1rem;
	font-weight: bold;
	background: #fff;
	width: 100%;
	height: 3rem;
	padding: 4px 12px;
	border: 1px solid #222;
	border-radius: 4px;
	width: 10rem;
	cursor: pointer;
}

div.back_circle {
}

div.back_circle_round {
	background: #eaffbf;
	border-radius: 50%;
	width: 200px;
	height: 200px;
	margin-top: -150px;
	margin-bottom: -50px;
	margin-left: 48px;
	z-index: -2;
	display: none;
}


}


